<?php
$host = "localhost";       
$usuario = "muniloncochedigi_usertto";        
$contrasena = "Nemesis_78";         
$bd = "muniloncochedigi_tto";        

$conexion = new mysqli($host, $usuario, $contrasena, $bd);

if ($conexion->connect_error) {
    die("Error al conectar con la base de datos: " . $conexion->connect_error);
}
?>
